/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
// Build: Ben Scott - Garden Design
// Version 1.0.0
// File: IE Shim Stylesheet
// Author: Abhishek Suresh
// Copyright Owner: Raremedia Pty Ltd (Andrew Davidson)
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.navbar-nav{margin-top:43px !important;}
.navbar-default{background: #000;}
.content-block{background: #231f20;}
.image-caption{background: #231f20;}
.image-caption:hover{background: #000;}
.right-chevron{top:4px;}
